###############################################################################
# Data Sources
###############################################################################

data "aws_region" "scope" {}

###############################################################################
# Outputs
###############################################################################

output "region" {
  value = data.aws_region.scope.name
}

###############################################################################
